.header-component {
    display: block;
    background-color: var(--white);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    padding-top: 12px;
    padding-bottom: 12px;
    z-index: 1000;
}

.header-component .header-component-inner {
    display: flex;
    justify-content: space-between;
}

.header-component .logo {
    padding-top: 2px;
    width: 54px;
    height: 54px;
    color: var(--purple);
}

.header-component .header-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-component .nav-box {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    padding-right: 22px;
}


.header-component .auth-box {
    font-size: 0;
}

.header-component .auth-box .button {
    margin-left: 9px;
}

.header-component .auth-box .button-outline-primary {
    padding-right: 20px;
    padding-left: 20px;
}

.header-component .nav-box a {
    padding: 10px 16px;
    transition: color 0.3s ease-in-out;
}

.header-component .nav-box a:hover {
    color: var(--purple);
}

@media only screen and (max-width: 768px) {
    .header-component .nav-box {
        font-size: 12px;
        padding-right: 5px;
        line-height: 20px;
    }

    .header-component .logo {
        width: 30px;
        height: 30px;
    }

    .header-component .nav-box a {
        padding: 6px 4px;
    }

    .header-component .auth-box .button-outline-primary {
        padding: 6px 10px;
    }

    .header-component .auth-box .button {
        margin-left: 3px;
    }
}


